buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.2
timestamp=20101021230135
buildLabel=P-3.2.2-20101021230135
date=20101021
time=2318
buildBranch=R3.2.2
projectname=patches-R3.2.2-P
build.distribution=patches32x
